Loading...
Searching...
No Matches
stringcomp Struct Reference

`#include <gx_pluginloader.h>`

## Public Member Functions

bool | operator() (const char *lhs, const char *rhs) const

## Detailed Description

Definition at line 21 of file gx_pluginloader.h.

## Member Function Documentation

## operator()()

bool stringcomp::operator() | ( | const char * | lhs,
|  | const char * | rhs ) const

inline

Definition at line 22 of file gx_pluginloader.h.

The documentation for this struct was generated from the following file:

- src/headers/gx_pluginloader.h